      Subroutine Bendst(ssbond, sssumm, summpl, seqlen)                 BEND001
c                                                                       BEND002
c     enter bend symbols into summary line                              BEND003
c                                                                       BEND004
      Include 'sstruc.par'                                              BEND005
      character*1 ssbond(nstruc,maxres), sssumm(maxres), summpl(maxres) BEND006
      integer     seqlen                                                BEND007
      Integer     nxres                                                 BEND008
c                                                                       BEND009
      do 1000, nxres = 1, seqlen                                        BEND010
      If (ssbond(bend,nxres) .ne. space) then                           BEND011
         if (sssumm(nxres) .eq. space) sssumm(nxres) =                  BEND012
     &      ssbond(bend,nxres)                                          BEND013
         If (summpl(nxres) .eq. space) summpl(nxres) =                  BEND014
     &      ssbond(bend,nxres)                                          BEND015
      end if                                                            BEND016
 1000 continue                                                          BEND017
      END                                                               BEND018
